## rust-sequoia-openpgp 1.16.0

=== debian/changelog ===
rust-sequoia-openpgp (1.16.0-3) unstable; urgency=medium

  * Team upload.
  * Package sequoia-openpgp 1.16.0 from crates.io using debcargo 2.6.0
  * Adjust idna dependency to allow 0.4.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 27 Aug 2023 15:42:42 +0000

rust-sequoia-openpgp (1.16.0-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-openpgp 1.16.0 from crates.io using debcargo 2.6.0
  * Bump criterion to 0.5
  * Enable crypto-botan2 backend to reduce divergence upstream

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 20 Aug 2023 12:59:49 +0200

rust-sequoia-openpgp (1.16.0-1) unstable; urgency=medium

  * Team upload.
  * Package sequoia-openpgp 1.16.0 from crates.io using debcargo 2.6.0
    + New upstream supports base64 0.21
    + New upstream fixes RUSTSEC-2023-0038
  * Update cleanup-deps.patch for new upstream.
  * Relax openssl dependency slightly.
  * Bump buffered-reader dependency to pick up security fix.
  * Use an explicit cryto backend when testing, __implicit_backend_for_tests
    only seems to work when testinging as part of a workspace, not when
    testing standalone.
  * Mark benches as requiring the "compression-deflate" feature.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 15 Jun 2023 16:14:29 +0000

rust-sequoia-openpgp (1.13.0-1) experimental; urgency=medium

  * Package sequoia-openpgp 1.13.0 from crates.io using debcargo 2.6.0
  * use collapse-features: new openssl backend would mean passing through
    NEW and ftp-team does not like additional feature packages.
  * re-enable criterion for testing to reduce divergence upstream (criterion
    is now in debian)
  * refresh patches

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 14 Mar 2023 18:18:07 -0400
