=== debian/control ===
Source: rust-sequoia-openpgp
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-base64-0.21+default-dev <!nocheck>,
 librust-buffered-reader-1+compression-bzip2-dev <!nocheck>,
 librust-buffered-reader-1+compression-deflate-dev <!nocheck>,
 librust-buffered-reader-1-dev <!nocheck>,
 librust-bzip2-0.4+default-dev <!nocheck>,
 librust-dyn-clone-1+default-dev <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-idna-0.4+default-dev <!nocheck> | librust-idna-0.3+default-dev <!nocheck> | librust-idna-0.2+default-dev <!nocheck>,
 librust-lalrpop-0.19-dev <!nocheck> | librust-lalrpop-0.18-dev <!nocheck> | librust-lalrpop-0.17-dev <!nocheck>,
 librust-lalrpop-util-0.19+default-dev <!nocheck> | librust-lalrpop-util-0.18+default-dev <!nocheck> | librust-lalrpop-util-0.17+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
 librust-memsec-0.6-dev <!nocheck> | librust-memsec-0.5-dev <!nocheck>,
 librust-nettle-7+default-dev (>= 7.2.2-~~) <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-regex-syntax-0.6+default-dev <!nocheck>,
 librust-sha1collisiondetection-0.2+std-dev (>= 0.2.3-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-xxhash-rust-0.8+default-dev <!nocheck>,
 librust-xxhash-rust-0.8+xxh3-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-openpgp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-openpgp
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-openpgp
Rules-Requires-Root: no

Package: librust-sequoia-openpgp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-base64-0.21+default-dev,
 librust-botan-0.10+default-dev,
 librust-buffered-reader-1+compression-bzip2-dev,
 librust-buffered-reader-1+compression-deflate-dev,
 librust-buffered-reader-1-dev,
 librust-bzip2-0.4+default-dev,
 librust-dyn-clone-1+default-dev,
 librust-flate2-1+default-dev (>= 1.0.1-~~),
 librust-idna-0.4+default-dev | librust-idna-0.3+default-dev | librust-idna-0.2+default-dev,
 librust-lalrpop-0.19-dev | librust-lalrpop-0.18-dev | librust-lalrpop-0.17-dev,
 librust-lalrpop-util-0.19+default-dev | librust-lalrpop-util-0.18+default-dev | librust-lalrpop-util-0.17+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.66-~~),
 librust-memsec-0.6-dev | librust-memsec-0.5-dev,
 librust-nettle-7+default-dev (>= 7.2.2-~~),
 librust-once-cell-1+default-dev,
 librust-openssl-0.10+default-dev (>= 0.10.45-~~),
 librust-openssl-sys-0.9+default-dev (>= 0.9.80-~~),
 librust-rand-0.8+default-dev,
 librust-regex-1+default-dev,
 librust-regex-syntax-0.6+default-dev,
 librust-sha1collisiondetection-0.2+std-dev (>= 0.2.3-~~),
 librust-thiserror-1+default-dev (>= 1.0.2-~~),
 librust-xxhash-rust-0.8+default-dev,
 librust-xxhash-rust-0.8+xxh3-dev
Provides:
 librust-sequoia-openpgp+--implicit-crypto-backend-for-tests-dev (= ${binary:Version}),
 librust-sequoia-openpgp+botan-dev (= ${binary:Version}),
 librust-sequoia-openpgp+bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp+compression-dev (= ${binary:Version}),
 librust-sequoia-openpgp+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-openpgp+crypto-botan2-dev (= ${binary:Version}),
 librust-sequoia-openpgp+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp+crypto-openssl-dev (= ${binary:Version}),
 librust-sequoia-openpgp+default-dev (= ${binary:Version}),
 librust-sequoia-openpgp+flate2-dev (= ${binary:Version}),
 librust-sequoia-openpgp+nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp+openssl-dev (= ${binary:Version}),
 librust-sequoia-openpgp+openssl-sys-dev (= ${binary:Version}),
 librust-sequoia-openpgp+rand-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+--implicit-crypto-backend-for-tests-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+botan-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+compression-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+crypto-botan2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+crypto-openssl-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+default-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+flate2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+openssl-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+openssl-sys-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+rand-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+--implicit-crypto-backend-for-tests-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+botan-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+compression-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+crypto-botan2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+crypto-openssl-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+default-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+flate2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+openssl-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+openssl-sys-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+rand-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.0-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.0+--implicit-crypto-backend-for-tests-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.0+botan-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.0+bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.0+compression-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.0+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.0+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.0+crypto-botan2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.0+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.0+crypto-openssl-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.0+default-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.0+flate2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.0+nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.0+openssl-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.0+openssl-sys-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.0+rand-dev (= ${binary:Version})
Description: OpenPGP data types and associated machinery - Rust source code
 This package contains the source for the Rust sequoia-openpgp crate, packaged
 by debcargo for use with cargo and dh-cargo.
