## rust-sequoia-openpgp 1.16.1

=== debian/changelog ===
rust-sequoia-openpgp (1.16.1-1) unstable; urgency=medium

  * Team upload.
  * Package sequoia-openpgp 1.16.1 from crates.io using debcargo 2.6.0
  * Drop most of cleanup-deps.patch, it's no longer needed, update the
    remaining parts.
  * Refresh benches-require-compression-deflate.patch to remove fuzz
  * Add patch for lalrpop 0.20
  * Add patch for rust-regex-syntax 0.8 from upstream pull request. (Closes: #1053440)

  [ Alexander Kjäll ]
  * Remove pointless patching of buffered-reader dependency.
  * Don't depend on getrandom package with js feature, which is not supported
    by Debian's getrandom package.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Oct 2023 23:41:36 +0000
