=== debian/control ===
Source: rust-sequoia-openpgp
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-base64-0.21+default-dev <!nocheck>,
 librust-buffered-reader-1+compression-bzip2-dev <!nocheck>,
 librust-buffered-reader-1+compression-deflate-dev <!nocheck>,
 librust-buffered-reader-1-dev <!nocheck>,
 librust-bzip2-0.4+default-dev <!nocheck>,
 librust-chrono-0.4+std-dev (>= 0.4.10-~~) <!nocheck>,
 librust-chrono-0.4+wasmbind-dev (>= 0.4.10-~~) <!nocheck>,
 librust-dyn-clone-1+default-dev <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-idna-0.4+default-dev <!nocheck> | librust-idna-0.3+default-dev <!nocheck> | librust-idna-0.2+default-dev <!nocheck>,
 librust-lalrpop-0.20-dev <!nocheck>,
 librust-lalrpop-util-0.20+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
 librust-memsec-0.6-dev <!nocheck> | librust-memsec-0.5-dev <!nocheck>,
 librust-nettle-7+default-dev (>= 7.2.2-~~) <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-regex-syntax-0.8+default-dev <!nocheck>,
 librust-sha1collisiondetection-0.2+std-dev (>= 0.2.3-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-xxhash-rust-0.8+default-dev <!nocheck>,
 librust-xxhash-rust-0.8+xxh3-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-openpgp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-openpgp
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-openpgp
Rules-Requires-Root: no

Package: librust-sequoia-openpgp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-0.8+default-dev,
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-base64-0.21+default-dev,
 librust-block-padding-0.3+default-dev,
 librust-blowfish-0.9+default-dev,
 librust-botan-0.10+botan3-dev,
 librust-botan-0.10+default-dev,
 librust-buffered-reader-1+compression-bzip2-dev,
 librust-buffered-reader-1+compression-deflate-dev,
 librust-buffered-reader-1-dev,
 librust-bzip2-0.4+default-dev,
 librust-cast5-0.11+default-dev,
 librust-cfb-mode-0.8+default-dev,
 librust-chrono-0.4+std-dev (>= 0.4.10-~~),
 librust-chrono-0.4+wasmbind-dev (>= 0.4.10-~~),
 librust-cipher-0.4+default-dev,
 librust-cipher-0.4+std-dev,
 librust-des-0.8+default-dev,
 librust-digest-0.10+default-dev,
 librust-dyn-clone-1+default-dev,
 librust-ecb-0.1+default-dev,
 librust-flate2-1+default-dev (>= 1.0.1-~~),
 librust-generic-array-0.14+default-dev (>= 0.14.4-~~),
 librust-idna-0.4+default-dev | librust-idna-0.3+default-dev | librust-idna-0.2+default-dev,
 librust-lalrpop-0.20-dev,
 librust-lalrpop-util-0.20+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.66-~~),
 librust-md-5-0.10+default-dev,
 librust-md-5-0.10+oid-dev,
 librust-memsec-0.6-dev | librust-memsec-0.5-dev,
 librust-nettle-7+default-dev (>= 7.2.2-~~),
 librust-num-bigint-dig-0.8-dev,
 librust-once-cell-1+default-dev,
 librust-openssl-0.10+default-dev (>= 0.10.47-~~),
 librust-openssl-sys-0.9+default-dev (>= 0.9.82-~~),
 librust-rand-0.8+default-dev,
 librust-rand-core-0.6+default-dev,
 librust-regex-1+default-dev,
 librust-regex-syntax-0.8+default-dev,
 librust-ripemd-0.1+default-dev,
 librust-ripemd-0.1+oid-dev,
 librust-rsa-0.9+default-dev,
 librust-sha1collisiondetection-0.2+std-dev (>= 0.2.3-~~),
 librust-sha2-0.10+default-dev,
 librust-sha2-0.10+oid-dev,
 librust-thiserror-1+default-dev (>= 1.0.2-~~),
 librust-twofish-0.7+default-dev,
 librust-typenum-1+default-dev (>= 1.12.0-~~),
 librust-winapi-0.3+bcrypt-dev (>= 0.3.8-~~),
 librust-xxhash-rust-0.8+default-dev,
 librust-xxhash-rust-0.8+xxh3-dev
Provides:
 librust-sequoia-openpgp+--implicit-crypto-backend-for-tests-dev (= ${binary:Version}),
 librust-sequoia-openpgp+aes-dev (= ${binary:Version}),
 librust-sequoia-openpgp+block-padding-dev (= ${binary:Version}),
 librust-sequoia-openpgp+blowfish-dev (= ${binary:Version}),
 librust-sequoia-openpgp+botan-dev (= ${binary:Version}),
 librust-sequoia-openpgp+bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp+cast5-dev (= ${binary:Version}),
 librust-sequoia-openpgp+cfb-mode-dev (= ${binary:Version}),
 librust-sequoia-openpgp+cipher-dev (= ${binary:Version}),
 librust-sequoia-openpgp+compression-dev (= ${binary:Version}),
 librust-sequoia-openpgp+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-openpgp+crypto-botan-dev (= ${binary:Version}),
 librust-sequoia-openpgp+crypto-botan2-dev (= ${binary:Version}),
 librust-sequoia-openpgp+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp+crypto-openssl-dev (= ${binary:Version}),
 librust-sequoia-openpgp+default-dev (= ${binary:Version}),
 librust-sequoia-openpgp+des-dev (= ${binary:Version}),
 librust-sequoia-openpgp+digest-dev (= ${binary:Version}),
 librust-sequoia-openpgp+ecb-dev (= ${binary:Version}),
 librust-sequoia-openpgp+flate2-dev (= ${binary:Version}),
 librust-sequoia-openpgp+generic-array-dev (= ${binary:Version}),
 librust-sequoia-openpgp+md-5-dev (= ${binary:Version}),
 librust-sequoia-openpgp+nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp+num-bigint-dig-dev (= ${binary:Version}),
 librust-sequoia-openpgp+openssl-dev (= ${binary:Version}),
 librust-sequoia-openpgp+openssl-sys-dev (= ${binary:Version}),
 librust-sequoia-openpgp+rand-dev (= ${binary:Version}),
 librust-sequoia-openpgp+rand-core-dev (= ${binary:Version}),
 librust-sequoia-openpgp+ripemd-dev (= ${binary:Version}),
 librust-sequoia-openpgp+rsa-dev (= ${binary:Version}),
 librust-sequoia-openpgp+sha2-dev (= ${binary:Version}),
 librust-sequoia-openpgp+twofish-dev (= ${binary:Version}),
 librust-sequoia-openpgp+typenum-dev (= ${binary:Version}),
 librust-sequoia-openpgp+winapi-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+--implicit-crypto-backend-for-tests-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+aes-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+block-padding-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+blowfish-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+botan-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+cast5-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+cfb-mode-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+cipher-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+compression-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+crypto-botan-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+crypto-botan2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+crypto-openssl-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+default-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+des-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+digest-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+ecb-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+flate2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+generic-array-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+md-5-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+num-bigint-dig-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+openssl-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+openssl-sys-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+rand-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+rand-core-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+ripemd-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+rsa-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+sha2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+twofish-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+typenum-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+winapi-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+--implicit-crypto-backend-for-tests-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+aes-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+block-padding-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+blowfish-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+botan-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+cast5-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+cfb-mode-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+cipher-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+compression-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+crypto-botan-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+crypto-botan2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+crypto-openssl-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+default-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+des-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+digest-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+ecb-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+flate2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+generic-array-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+md-5-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+num-bigint-dig-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+openssl-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+openssl-sys-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+rand-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+rand-core-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+ripemd-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+rsa-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+sha2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+twofish-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+typenum-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16+winapi-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.1-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.1+--implicit-crypto-backend-for-tests-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.1+aes-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.1+block-padding-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.1+blowfish-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.1+botan-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.1+bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.1+cast5-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.1+cfb-mode-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.1+cipher-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.1+compression-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.1+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.1+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.16.1+crypto-botan-dev (= ${binary:Version}),
