## rust-sequoia-openpgp 1.18.0

=== debian/changelog ===
rust-sequoia-openpgp (1.18.0-1) unstable; urgency=medium

  [ Holger Levsen ]
  * Add myself to uploaders.

  [ Alexander Kjäll ]
  * Package sequoia-openpgp 1.18.0 from crates.io using debcargo 2.6.1

 -- Holger Levsen <holger@debian.org>  Sat, 27 Jan 2024 12:12:46 +0100

rust-sequoia-openpgp (1.17.0-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-openpgp 1.17.0 from crates.io using debcargo 2.6.1
  * Remove unused rust-rsa dependency, due to a timing attack.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 23 Dec 2023 18:25:34 +0100

rust-sequoia-openpgp (1.17.0-1) unstable; urgency=medium

  * Team upload.
  * Package sequoia-openpgp 1.17.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 22 Nov 2023 16:24:44 -0500

rust-sequoia-openpgp (1.16.1-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-openpgp 1.16.1 from crates.io using debcargo 2.6.0
  * Bump regex dependency to match regex-syntax dependency and help britney's
    autopkgtest scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 25 Oct 2023 23:58:42 +0000
